by

PHP Multibyte Support for WordPress in Linux

“Warning! Multibyte support missing!

This plugin will work without it, but multibyte support is used if available. You may see minor problems with Tweets and other sharing services.”

If you see this message in the Sharing Settings page in your WordPress installation, you need to install the php multibyte support.

On a RedHat/CentOS based server, you can get php multibyte support by running the following command in the terminal:

yum install php-mbstring

A sample install would be:

[[email protected] ~]# yum install php-mbstring
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirror.fdcservers.net
 * epel: mirror.cs.princeton.edu
 * extras: mirror.netdepot.com
 * updates: mirrors.mit.edu
Resolving Dependencies
--> Running transaction check
---> Package php-mbstring.x86_64 0:5.4.16-36.el7_1 will be installed
--> Finished Dependency Resolution
Dependencies Resolved
=================================================================================================================================================
 Package Arch Version Repository Size
=================================================================================================================================================
Installing:
 php-mbstring x86_64 5.4.16-36.el7_1 base 503 k
Transaction Summary
=================================================================================================================================================
Install 1 Package
Total download size: 503 k
Installed size: 1.3 M
Is this ok [y/d/N]: y
Downloading packages:
php-mbstring-5.4.16-36.el7_1.x86_64.rpm | 503 kB 00:00:00 
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
 Installing : php-mbstring-5.4.16-36.el7_1.x86_64 1/1 
 Verifying : php-mbstring-5.4.16-36.el7_1.x86_64 1/1
Installed:
 php-mbstring.x86_64 0:5.4.16-36.el7_1
Complete!
[[email protected] ~]#

Share your views

Comment